partner.ExtensionName=avg
partner.PartnerID=avg
partner.SubDomain=toolbar
partner.BaseDomain=avg.com
partner.DisplayName=AVG Security Toolbar
UI.Toolbar_BrowserDefaultSearchEntry_label=AVG Secure Search
UI.Toolbar_BrowserDefaultSearchEntry_tootip=AVG Secure Search
UI.Toolbar_Calculator_Label=Calculator
UI.Toolbar_Calculator_Tooltip=Calculator
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Label=Delete Browser History
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Tooltip=Delete browser history only
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Label=Delete Complete History
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Tooltip=Delete complete browser history data
UI.Toolbar_DeleteButton_DeleteCookies_Label=Delete Cookies
UI.Toolbar_DeleteButton_DeleteCookies_Tooltip=Delete browser's cookies only
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Label=Delete Download History
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Tooltip=Delete download history only
UI.Toolbar_DeleteButton_Tooltip=Remove personal browsing history data
UI.Toolbar_Description_FF=Search the web safely using the AVG Security Toolbar
UI.Toolbar_Description_FF_safeguard=Search the web safely using the AVG SafeGuard toolbar
UI.Toolbar_Facebook_Label=Facebook
UI.Toolbar_Facebook_Tooltip=Facebook
UI.Toolbar_FF_SearchGuard_1st_radiobutton=Keep AVG Secure Search as my default search 
UI.Toolbar_FF_SearchGuard_2nd_radiobutton=Change my default search and disable my search protection 
UI.Toolbar_FF_SearchGuard_OK_button=OK
UI.Toolbar_Guard_Allow3rdPartyHP=Allow 3rd party software to change my homepage
UI.Toolbar_Guard_HPChangeBlocked=AVG has successfully blocked an attempt by another program to change your [homepage settings].
UI.Toolbar_Guard_KeepHP=AVG has successfully blocked an attempt by another program to change your homepage settings.
UI.Toolbar_Loading=Loading
UI.Toolbar_Logo_About_Label=About…
UI.Toolbar_Logo_About_Tooltip=About AVG Security Toolbar
UI.Toolbar_Logo_About_Tooltip_safeguard=About AVG SafeGuard toolbar
UI.Toolbar_Logo_AVG_Threat_Labs_Label=AVG Threat Labs
UI.Toolbar_Logo_AVG_Threat_Labs_Tooltip=Enter a website name to get its safety rating
UI.Toolbar_Logo_Current_Threat_Level_Label=Current Threat Level
UI.Toolbar_Logo_Current_Threat_Level_Tooltip=Get updates regarding threat levels on the web
UI.Toolbar_Logo_Help_Label=Toolbar Help
UI.Toolbar_Logo_Help_Tooltip=Learn more about the AVG Security Toolbar 
UI.Toolbar_Logo_Help_Tooltip_safeguard=Learn more about the AVG SafeGuard toolbar 
UI.Toolbar_Logo_ProductFeedback_Label=Submit Product Feedback
UI.Toolbar_Logo_ProductFeedback_Tooltip=Submit Product Feedback
UI.Toolbar_Logo_ProductFeedback_URL=http://www.avg.com/ww.feedback-avg-toolbar-tlbrc
UI.Toolbar_Logo_ThreatLevel_URL=http://www.avg.com/ww.threat-level-tlbrc
UI.Toolbar_Logo_Tooltip=AVG Security Toolbar
UI.Toolbar_Logo_Tooltip_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Name_FF=AVG Security Toolbar
UI.Toolbar_Name_FF_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Name_IE=AVG Security Toolbar
UI.Toolbar_Name_IE_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Notepad_Label=Notepad
UI.Toolbar_Notepad_Tooltip=Notepad
UI.Toolbar_Searchbox_Watermark=Search…
UI.Toolbar_searchguard_balloon_text=AVG has successfully blocked an attempt by another program to change your [search settings].
UI.Toolbar_Search_Button_Label=Search
UI.Toolbar_Search_Button_Tooltip=Search the web
UI.Toolbar_SetSearchProvider_Label=Use AVG Secure Search
UI.Toolbar_SetSearchProvider_Tooltip=Set AVG Secure Search as my default search provider in new tabs and other search boxes on my computer.
UI.Toolbar_SiteSafety_Label=Site Safety
UI.Toolbar_SiteSafety_Tooltip=Check the safety level of the current website
UI.Toolbar_Weather_Label=Weather
UI.Toolbar_Weather_Tooltip=Weather Forecast
UI.Toolbar_WindowsExplorer_Label=Windows Explorer
UI.Toolbar_WindowsExplorer_Tooltip=Access files and folders on your hard drive
UI.Toolbar_SpeedTest_Label=Speedtest
UI.Toolbar_SpeedTest_Tooltip=Test your internet speed for optimal experience
UI.Toolbar_SiteSafety_High_Label=Dangerous!
UI.Toolbar_SiteSafety_High_Tooltip=Dangerous!
UI.Toolbar_SiteSafety_Med_Label=Risky
UI.Toolbar_SiteSafety_Med_Tooltip=Risky
UI.Toolbar_SiteSafety_Safe_Label=Safe
UI.Toolbar_SiteSafety_Safe_Tooltip=Safe
UI.Toolbar_SiteSafety_Unknown_Label=Site Safety
UI.Toolbar_SiteSafety_Unknown_Tooltip=Site Safety
UI.Toolbar_SiteSafety_MediumHigh_Label=Medium High
UI.Toolbar_SiteSafety_MediumHigh_Tooltip=Medium High
UI.Toolbar_Logo_Uninstall_Label_safeguard=Uninstall AVG SafeGuard toolbar
UI.Toolbar_Logo_Uninstall_Tooltip_safeguard=Uninstall AVG SafeGuard toolbar
UI.Toolbar_Logo_Uninstall_URL=http://www.avg.com/secure-search-uninstall-tlbr
UI.Toolbar_Guard_LearnMore=Learn more
UI.Toolbar_Logo_Main_URL=isearch.avg.com/?hpsrc=tb
UI.Toolbar_Logo_EULA_Label=End User License Agreement
UI.Toolbar_Logo_EULA_Tooltip=End User License Agreement
UI.Toolbar_Logo_Privacy_Label=Privacy Policy
UI.Toolbar_Logo_Privacy_Tooltip=Privacy Policy
UI.Toolbar_Logo_Uninstall_Label=Uninstall the AVG toolbar
UI.Toolbar_Logo_Uninstall_Tooltip=Uninstall the AVG toolbar
